[Bug 662578] Re: SNMP not able to poll basic mibs

2010-10-19 Thread Giovanni
I give you more informations. Up to Lucid, installing the package snmp, a list of mib files was installed in the directory /usr/share/snmp/mibs This list included a lot of basic mib files, allowing the user to poll those mibs. In Maverick, the direcory /usr/share/snmp/mibs doesn't exist any

[Bug 663161] [NEW] clamav-freshclam does not set the proxy username and password

2010-10-19 Thread malheum
Public bug reported: Binary package hint: clamav-freshclam When I install Ubuntu 10.04 from scratch and give my proxy's hostname, port, http username and password for the proxy then /etc/clamav/freshclam.conf just contains the proxy's hostname and port, not the username or password. When I

[Bug 663161] Re: clamav-freshclam does not set the proxy username and password

2010-10-19 Thread malheum
-- clamav-freshclam does not set the proxy username and password https://bugs.launchpad.net/bugs/663161 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to clamav in ubuntu. -- Ubuntu-server-bugs mailing list

[Bug 662768] Re: Please merge whois 5.0.8 (main) from Debian unstable (main)

2010-10-19 Thread Launchpad Bug Tracker
This bug was fixed in the package whois - 5.0.8ubuntu1 --- whois (5.0.8ubuntu1) natty; urgency=low * Merge from debian unstable (LP: #662768), remaining changes: - Add replaces/conflicts as mkpasswd is no longer a separate package. (LP: #632791): + NOTE: This needs

Re: [Bug 653738] Re: Microversion update SRU for clamav in Lucid

2010-10-19 Thread Scott Kitterman
It passed the qa regression test suite before I even uploaded it and I've been running it in production without issue. I can push for an independent tester. -- Microversion update SRU for clamav in Lucid https://bugs.launchpad.net/bugs/653738 You received this bug notification because you are a

[Bug 663192] [NEW] Query with this_.id=? buggy

2010-10-19 Thread Ingo Busse
Public bug reported: Ubuntu 10.10 mysql-server 5.1.49-1ubuntu8 Query delivers wrong result! In Ubuntu 10.10 the attached query returns no result while in Ubuntu 10.04 with mysql-server 5.1.41 it properly returned the entry with this_.id=1. Note that when omitting the last part of the where

[Bug 663192] Re: Query with this_.id=? buggy

2010-10-19 Thread Ingo Busse
** Attachment added: database sample https://bugs.launchpad.net/bugs/663192/+attachment/1701326/+files/demo_db.sql -- Query with this_.id=? buggy https://bugs.launchpad.net/bugs/663192 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to

[Bug 663252] [NEW] antlr3 doesn't contain antlr3-runtime.jar

2010-10-19 Thread Mingming
Public bug reported: Binary package hint: antlr3 Some compilations fail without antlr3-runtime.jar: TargosLexer.java:54: cannot find symbol symbol : class RecognizerSharedState location: class TargosLexer public TargosLexer(CharStream input, RecognizerSharedState state) { ** Affects:

[Bug 585911] Re: minicom scripts never exit

2010-10-19 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/minicom -- minicom scripts never exit https://bugs.launchpad.net/bugs/585911 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to minicom in ubuntu. -- Ubuntu-server-bugs mailing list

[Bug 663288] [NEW] package drbd8-utils (not installed) failed to install/upgrade: trying to overwrite '/usr/share/cluster/drbd.sh', which is also in package rgmanager 0:3.0.2-2ubuntu3

2010-10-19 Thread kenchan
Public bug reported: ProblemType: Package DistroRelease: Ubuntu 10.04 Package: drbd8-utils (not installed) ProcVersionSignature: Ubuntu 2.6.32-25.44-generic 2.6.32.21+drm33.7 Uname: Linux 2.6.32-25-generic i686 Architecture: i386 Date: Tue Oct 19 22:51:18 2010 ErrorMessage: trying to

[Bug 663288] Re: package drbd8-utils (not installed) failed to install/upgrade: trying to overwrite '/usr/share/cluster/drbd.sh', which is also in package rgmanager 0:3.0.2-2ubuntu3

2010-10-19 Thread kenchan
-- package drbd8-utils (not installed) failed to install/upgrade: trying to overwrite '/usr/share/cluster/drbd.sh', which is also in package rgmanager 0:3.0.2-2ubuntu3 https://bugs.launchpad.net/bugs/663288 You received this bug notification because you are a member of Ubuntu Server Team,

[Bug 661599] Re: lucid: dnsmasq isn't available on the server cd

2010-10-19 Thread Mathias Gug
** Changed in: dnsmasq (Ubuntu) Importance: Undecided = Wishlist -- lucid: dnsmasq isn't available on the server cd https://bugs.launchpad.net/bugs/661599 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to dnsmasq in ubuntu. --

[Bug 661565] Re: With versioning turned on, PUT object does not return version id in the header

2010-10-19 Thread Mathias Gug
** Changed in: eucalyptus (Ubuntu) Importance: Undecided = Medium -- With versioning turned on, PUT object does not return version id in the header https://bugs.launchpad.net/bugs/661565 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to

[Bug 661452] Re: tomcat6-instance-create provides incomplete setup

2010-10-19 Thread Mathias Gug
** Changed in: tomcat6 (Ubuntu) Importance: Undecided = Low -- tomcat6-instance-create provides incomplete setup https://bugs.launchpad.net/bugs/661452 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to tomcat6 in ubuntu. --

[Bug 662213] Re: vmbuilder uses the locale from the host

2010-10-19 Thread Mathias Gug
** Changed in: vm-builder (Ubuntu) Importance: Undecided = Wishlist -- vmbuilder uses the locale from the host https://bugs.launchpad.net/bugs/662213 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to vm-builder in ubuntu. --

[Bug 662068] Re: Removing the offending host key when a server updates should be easier

2010-10-19 Thread Mathias Gug
** Changed in: openssh (Ubuntu) Importance: Undecided = Wishlist -- Removing the offending host key when a server updates should be easier https://bugs.launchpad.net/bugs/662068 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to openssh

[Bug 661706] Re: Eucalyptus Attempts to use 172.19/16 Regardless of Existing Network Configuration

2010-10-19 Thread Mathias Gug
Thank you for taking the time to report this bug and helping to make Ubuntu better. Can you manually edit /etc/eucalyptus/eucalyptus.local.conf and change the VNET_SUBNET setting and restart UEC? Does that result in a working UEC? ** Changed in: eucalyptus (Ubuntu) Importance: Undecided =

[Bug 661700] Re: package bacula-director-common (not installed) failed to install/upgrade: パ ッケージ `bacula-director-common' は インストールされていないので 、設定できません

2010-10-19 Thread Mathias Gug
I noticed that some of the sentences in this bug report are not in English. If they were translated to English they would be accessible to more triagers. Could you please translate them? ** Changed in: bacula (Ubuntu) Importance: Undecided = Medium ** Changed in: bacula (Ubuntu)

[Bug 663101] Re: package postfix 2.7.0-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 75

2010-10-19 Thread Mathias Gug
Thank you for taking the time to report this bug and helping to make Ubuntu better. According to the log file: Running newaliases newaliases: warning: valid_hostname: numeric hostname: 1 newaliases: fatal: file /etc/postfix/main.cf: parameter mydomain: bad parameter value: 1 It seems that the

[Bug 662638] Re: Postinst fails if webapps/ROOT is a symlink

2010-10-19 Thread Mathias Gug
** Changed in: tomcat6 (Ubuntu) Importance: Undecided = Low -- Postinst fails if webapps/ROOT is a symlink https://bugs.launchpad.net/bugs/662638 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to tomcat6 in ubuntu. --

[Bug 662221] Re: vmbuilder produces a gpg error on apt-get update

2010-10-19 Thread Mathias Gug
Thank you for taking the time to report this bug and helping to make Ubuntu better. Was this a one-time error or does it happen all the time? It may be related to a bad proxy cache. ** Changed in: vm-builder (Ubuntu) Importance: Undecided = Low ** Changed in: vm-builder (Ubuntu)

[Bug 663288] Re: package drbd8-utils (not installed) failed to install/upgrade: trying to overwrite '/usr/share/cluster/drbd.sh', which is also in package rgmanager 0:3.0.2-2ubuntu3

2010-10-19 Thread Mathias Gug
*** This bug is a duplicate of bug 627174 *** https://bugs.launchpad.net/bugs/627174 ** This bug has been marked a duplicate of bug 627174 package drbd8-utils (not installed) failed to install/upgrade: trying to overwrite '/usr/share/cluster/drbd.sh', which is also in package rgmanager

[Bug 663192] Re: Query with this_.id=? buggy

2010-10-19 Thread Mathias Gug
Thank you for taking the time to report this bug and helping to make Ubuntu better. As this doesn't seem to be a packaging issue, there may be bug reported in the upstream bug tracker as well. ** Changed in: mysql-5.1 (Ubuntu) Importance: Undecided = Low ** Changed in: mysql-5.1 (Ubuntu)

[Bug 663192] Re: Query with this_.id=? buggy

2010-10-19 Thread Mathias Gug
It would be useful to find such a bug (and if not found file a new one). -- Query with this_.id=? buggy https://bugs.launchpad.net/bugs/663192 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to mysql-5.1 in ubuntu. -- Ubuntu-server-bugs

[Bug 663161] Re: clamav-freshclam does not set the proxy username and password

2010-10-19 Thread Mathias Gug
** Changed in: clamav (Ubuntu) Importance: Undecided = Low -- clamav-freshclam does not set the proxy username and password https://bugs.launchpad.net/bugs/663161 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to clamav in ubuntu. --

[Bug 661666] Re: Add --with-curlwrappers to php5

2010-10-19 Thread Kalkin
Thanks for the fast response. Will try to port needed librarys. -- Add --with-curlwrappers to php5 https://bugs.launchpad.net/bugs/661666 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to php5 in ubuntu. -- Ubuntu-server-bugs mailing list

[Bug 662221] Re: vmbuilder produces a gpg error on apt-get update

2010-10-19 Thread markba
It may be related to a bad proxy cache. I thought this also. But for being sure this was not the case, I reproduced the error in the way I described in this bug report. -- vmbuilder produces a gpg error on apt-get update https://bugs.launchpad.net/bugs/662221 You received this bug notification

[Bug 359130] Re: Display problem under KVM

2010-10-19 Thread Leo Arias
We'd like to figure out what's causing this bug for you, but we haven't heard back from you in a while. Could you please provide the requested information? Thanks! -- Display problem under KVM https://bugs.launchpad.net/bugs/359130 You received this bug notification because you are a member of

[Bug 427826] Re: [SRU] [hardy] openvpn multihome issue (64bit)

2010-10-19 Thread Simon Déziel
I took the previous patch and surrounded the pragma with #ifdef __x86_64 and #endif. I did a compile test on a 64bit Lucid host. ** Patch removed: fix-socket-multihome-bug.diff

[Bug 662435] Re: megatec_usb driver stopped working after upgrade from 8.04 to 10.04

2010-10-19 Thread MichaelE
It works now! I reinstalled 2.4.3 and checked the blazer_usb driver again. First I thought it did not work but then discovered a configuration error: When changing from megatec to blazer, the value for offdelay needs to be changed. In megatec it is minutes and in blazer it is seconds. As it does

[Bug 663455] [NEW] Incorrect text found in openssh-client/auth-file.c:542

2010-10-19 Thread Launchpad Bug Tracker
You have been subscribed to a public bug: Binary package hint: metacity install the openssh-client source code, look at auth-file.c and see this stanza : int key_perm_ok(int fd, const char *filename) { struct stat st; if (fstat(fd, st) 0) return 0; /* * if a key

[Bug 663455] Re: Incorrect text found in openssh-client/auth-file.c:542

2010-10-19 Thread David Lublink
Sorry, wrong package... ** Package changed: metacity (Ubuntu) = openssh (Ubuntu) -- Incorrect text found in openssh-client/auth-file.c:542 https://bugs.launchpad.net/bugs/663455 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to openssh in

[Bug 84899] Re: SSH with GSSAPIAuthentication option on SSH servers are very slow

2010-10-19 Thread Jorgegv
Comparing the output of man ssh_config on Fedora 12 and Ubuntu 10.10, near the beginning we can see the following paragraph in Ubuntu's page which does not appear in Fedora's: Note that the Debian openssh-client package sets several options as standard in /etc/ssh/ssh_config which are not

[Bug 84899] Re: SSH with GSSAPIAuthentication option on SSH servers are very slow

2010-10-19 Thread Jorgegv
I answer myself: this bug was tracked in Debian: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=409360 Strangely, chat about this problem in Debian seems to stop around 2007, and no one has complained since then. THe bug is still open, though. -- SSH with GSSAPIAuthentication option on SSH

[Bug 520386] Re: libvirt-bin hypervisor does not support virConnectNumOfInterfaces / unable to create domain with virt-manager using network bridge

2010-10-19 Thread Daniel M
Please increase importance. It is really annoying. -- libvirt-bin hypervisor does not support virConnectNumOfInterfaces / unable to create domain with virt-manager using network bridge https://bugs.launchpad.net/bugs/520386 You received this bug notification because you are a member of Ubuntu

[Bug 663481] [NEW] JDBC: statement.setBinaryStream fails iff mysql logging is disabled

2010-10-19 Thread Nhb-web
Public bug reported: MySQL 5.1 fails with Incorrect a rguments to mysq ld_stmt_execute on the following prepared statement: update rpzone set d ata=?, protocol_ version=33 where zone_id='int_se mos_tavern_0' if and only if mysql logging is disabled. The problem does not occur on Debian 5.0,

[Bug 663481] Re: JDBC: statement.setBinaryStream fails iff mysql logging is disabled

2010-10-19 Thread Nhb-web
** Attachment added: broken.txt https://bugs.launchpad.net/bugs/663481/+attachment/1702078/+files/broken.txt -- JDBC: statement.setBinaryStream fails iff mysql logging is disabled https://bugs.launchpad.net/bugs/663481 You received this bug notification because you are a member of Ubuntu

[Bug 663481] Re: JDBC: statement.setBinaryStream fails iff mysql logging is disabled

2010-10-19 Thread Nhb-web
** Attachment added: ok.txt https://bugs.launchpad.net/ubuntu/+source/mysql-5.1/+bug/663481/+attachment/1702080/+files/ok.txt -- JDBC: statement.setBinaryStream fails iff mysql logging is disabled https://bugs.launchpad.net/bugs/663481 You received this bug notification because you are a

[Bug 663481] Re: JDBC: statement.setBinaryStream fails iff mysql logging is disabled

2010-10-19 Thread Nhb-web
Sorry, the additional spaces in the error message and statement are caused by me copying them from the network dump. They are not there in reality. -- JDBC: statement.setBinaryStream fails iff mysql logging is disabled https://bugs.launchpad.net/bugs/663481 You received this bug notification

[Bug 662068] Re: Removing the offending host key when a server updates should be easier

2010-10-19 Thread Clint Byrum
I have to agree that the way the error is printed is quite confusing. Just replacing the '$file:$line' with '$file on line $line' would be a very simple usability improvement. Marking Confirmed. ** Changed in: openssh (Ubuntu) Status: New = Confirmed -- Removing the offending host key

[Bug 663564] [NEW] Don't report persistentconns as activeconns

2010-10-19 Thread andrew bezella
Public bug reported: Binary package hint: ipvsadm Description:Ubuntu 10.04.1 LTS Release:10.04 ipvsadm: Installed: 1:1.25.clean-1 Candidate: 1:1.25.clean-1 Version table: *** 1:1.25.clean-1 0 500 http://apt-mirror1.us.archive.org/ubuntu/ lucid/main Packages

[Bug 663564] Re: Don't report persistentconns as activeconns

2010-10-19 Thread andrew bezella
** Patch added: ipvsadm-activeconn.patch https://bugs.launchpad.net/bugs/663564/+attachment/1702170/+files/ipvsadm-activeconn.patch -- Don't report persistentconns as activeconns https://bugs.launchpad.net/bugs/663564 You received this bug notification because you are a member of Ubuntu

[Bug 663598] [NEW] package squid 2.7.STABLE9-2ubuntu5 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1

2010-10-19 Thread Giovanni Longo
Public bug reported: Binary package hint: squid updating ubuntu ProblemType: Package DistroRelease: Ubuntu 10.10 Package: squid 2.7.STABLE9-2ubuntu5 ProcVersionSignature: Ubuntu 2.6.35-22.35-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic i686 Architecture: i386 Date: Wed Oct 20 01:08:14 2010

[Bug 663598] Re: package squid 2.7.STABLE9-2ubuntu5 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1

2010-10-19 Thread Giovanni Longo
-- package squid 2.7.STABLE9-2ubuntu5 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1 https://bugs.launchpad.net/bugs/663598 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed

[Bug 592434] Re: ssh -X u...@machine hangs when using exit to terminate

2010-10-19 Thread Maciej Puzio
I am also experiencing this problem on Ubuntu 10.04, openssh-server 1:5.3p1-3ubuntu4, as well as on Ubuntu 9.10. I would like to clarify that the problem appears to lie within the server, not the client. My client is running CentOS 5.5 and the problem occurs when connecting to Ubuntu servers, but

[Bug 662578] Re: SNMP not able to poll basic mibs

2010-10-19 Thread Ivan Quirino
** Changed in: net-snmp (Ubuntu) Status: Confirmed = Fix Committed ** Changed in: net-snmp (Ubuntu) Status: Fix Committed = Confirmed -- SNMP not able to poll basic mibs https://bugs.launchpad.net/bugs/662578 You received this bug notification because you are a member of Ubuntu

[Bug 662578] Re: SNMP not able to poll basic mibs

2010-10-19 Thread Ivan Quirino
This bug can be verified only on x86_64 Ubunu 10.10. The NET-SNMP version in X86 is 5.4.2.1 while on X86_64 the version is 5.4.3 -- SNMP not able to poll basic mibs https://bugs.launchpad.net/bugs/662578 You received this bug notification because you are a member of Ubuntu Server Team, which is

[Bug 662578] Re: SNMP not able to poll basic mibs

2010-10-19 Thread Ivan Quirino
/usr/share/snmp/mibs doesn't exist anymore on X86_64, but exists in X86. Instead there's /usr/share/mibs/netsnmp but it's not the same thing. -- SNMP not able to poll basic mibs https://bugs.launchpad.net/bugs/662578 You received this bug notification because you are a member of Ubuntu Server

[Bug 663636] [NEW] libsnmp-base doesn't have the /usr/share/snmp/mibs directory and files

2010-10-19 Thread Ivan Quirino
Public bug reported: The MIB information files are missing. /usr/share/snmp/mibs doesn't exist and the files that should be in this directory are missing. This problem is found on X86_64 Maverick, while on X86 Lucid the directory and files are there. These files include MIB information, which is

[Bug 663672] [NEW] won't mount NFS mounts with space in the name

2010-10-19 Thread Tim White
Public bug reported: Binary package hint: autofs5 Using the auto.net file to mount NFS mounts on the local network. One of the machines (a NAS) has a number of similarly named exports with spaces in the name. autonfs appears to only see the name upto the first space. The awk script in

[Bug 663672] Re: won't mount NFS mounts with space in the name

2010-10-19 Thread Tim White
-- won't mount NFS mounts with space in the name https://bugs.launchpad.net/bugs/663672 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to autofs5 in ubuntu. -- Ubuntu-server-bugs mailing list Ubuntu-server-bugs@lists.ubuntu.com Modify

[Bug 663672] Re: won't mount NFS mounts with space in the name

2010-10-19 Thread Tim White
NB: autofs5 is from Maverick as the machine is being updated slowly to maverick. (2G phone connection to internet) -- won't mount NFS mounts with space in the name https://bugs.launchpad.net/bugs/663672 You received this bug notification because you are a member of Ubuntu Server Team, which is

[Bug 663675] [NEW] package mysql-server-5.1 5.1.41-3ubuntu12.6 failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

2010-10-19 Thread Eric Berlin
Public bug reported: Attempting to migrate from mysql to mysql-cluster - won't go because of dependencies. ProblemType: Package DistroRelease: Ubuntu 10.04 Package: mysql-server-5.1 5.1.41-3ubuntu12.6 ProcVersionSignature: Ubuntu 2.6.32-25.44-server 2.6.32.21+drm33.7 Uname: Linux

[Bug 663675] Re: package mysql-server-5.1 5.1.41-3ubuntu12.6 failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

2010-10-19 Thread Eric Berlin
-- package mysql-server-5.1 5.1.41-3ubuntu12.6 failed to install/upgrade: subprocess new pre-installation script returned error exit status 1 https://bugs.launchpad.net/bugs/663675 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to

[Bug 663085] Re: sticky krita 2.0 package in update manager post upgrade

2010-10-19 Thread RedSingularity
Thanks for taking the time to report this. Could you please run the following commands and *attach* the output files in your next post? (The files will be located on your desktop) sudo apt-get update 2 ~/Desktop/File1 sudo apt-get upgrade 2 ~/Desktop/File2 cat /etc/apt/sources.list

[Bug 644606] Re: Qt mobility MultimediaKit does not work with maverick version of Qt

2010-10-19 Thread Martin Pitt
Copied to natty as well. ** Changed in: qtmobility (Ubuntu) Status: In Progress = Fix Released -- Qt mobility MultimediaKit does not work with maverick version of Qt https://bugs.launchpad.net/bugs/644606 You received this bug notification because you are a member of Ubuntu Bugs, which

[Bug 644606] Re: Qt mobility MultimediaKit does not work with maverick version of Qt

2010-10-19 Thread Launchpad Bug Tracker
This bug was fixed in the package qtmobility - 1.0.2-2ubuntu0.1 --- qtmobility (1.0.2-2ubuntu0.1) maverick-proposed; urgency=low * Fix crash when using QtMultimediaKit by synchronizing the QObjectPrivate header with our qt4-x11 package. (LP: #644606) - add

[Bug 574910] Re: High load averages on Lucid while idling

2010-10-19 Thread flaccid
I also confirm the new kernels fix the bug. Thanks Scott! Users keep in mind, that for existing images, you'll need to install the corresponding kernel modules (a reboot will usually kernel panic if they do not exist). -- High load averages on Lucid while idling

[Bug 663103] Re: wireless-ipw-power module has incorrect initialization code

2010-10-19 Thread Faustus
In addition, it is impossible to enable power saving for IPW2200 when on AC, via variables settings. -- wireless-ipw-power module has incorrect initialization code https://bugs.launchpad.net/bugs/663103 You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 660877] Re: The top GNOME panel in Ubuntu 10.10 does not display correctly

2010-10-19 Thread trusktr
*** This bug is a duplicate of bug 439448 *** https://bugs.launchpad.net/bugs/439448 Hello. This is not an ubuntu specific bug. This happens with compiz and gnome panel in general no matter what distro you have. I have the same bug in Arch Linux and, although it looks ugly, it's harmless. To

[Bug 658153] Re: vlc scene videofilter cant save pictures

2010-10-19 Thread Tesla
Alright. Thank you for your patience, Rémi. -- vlc scene videofilter cant save pictures https://bugs.launchpad.net/bugs/658153 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list ubuntu-bugs@lists.ubuntu.com

[Bug 655124] Re: Network-manager-openvpn connects but can not be used

2010-10-19 Thread HacKurx
Thanks ^^ -- Network-manager-openvpn connects but can not be used https://bugs.launchpad.net/bugs/655124 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list ubuntu-bugs@lists.ubuntu.com

Re: [Bug 601626] Re: Screen brightness is not saved

2010-10-19 Thread Fazil
Yes Will test this on maverick when I reach home... Thanks for taking this up On 15 Oct 2010 22:46, Pedro Villavicencio pe...@ubuntu.com wrote: Thank you for taking the time to report this bug and helping to make Ubuntu better. A new version of GNOME Power Manager is available on Maverick and we

[Bug 653134] Re: Can't boot Ubuntu after an upgrade from 10.04.1 to 10.10

2010-10-19 Thread Sébastien GRIPON
Same for me, I just copy my old wubildr* files and it worked like a charm. Would it be possible to have a special grub package for wubi install (wubi-grub) that do not always break wubi installation? -- Can't boot Ubuntu after an upgrade from 10.04.1 to 10.10

[Bug 662780] Re: not able to finish 1st run scan and add channels

2010-10-19 Thread pschonmann
Setup is slowly as hell and nothing found. Settings for czech republic and I dont know option. Would be fine to see any progress, which freq and other parameters are tuned and testing. -- not able to finish 1st run scan and add channels https://bugs.launchpad.net/bugs/662780 You received this

[Bug 439448] Re: Visual corruption affecting several panel applets

2010-10-19 Thread trusktr
I have this problem too. It seems to be a general bug with compiz/gome- panel, not distro specific. I have a quick fix. When it happens, right click the panel, click properties, then change the size by one pixel, then change it back after it refreshes. A fix would be nice though. Here's

[Bug 260235] Re: [needs-packaging] php-gtk

2010-10-19 Thread Omid Mottaghi
i have done packaging php5-gtk2 (2.0.3) package + php5-cairo (0.2.0): https://launchpad.net/~omidmottaghi/+archive/php-gtk -- [needs-packaging] php-gtk https://bugs.launchpad.net/bugs/260235 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 661533] Re: HPLIP 3.10.9 warning: No PPD found for model deskjet_ink_advant_k109a-z using new algorithm. Trying old algorithm

2010-10-19 Thread Muhammad Takdir
Just follow wizard from hplipopensource and select for ubuntu 10.04. It will download hplip-3.10.9.run file and while download, instal depend for that file like this, sudo apt-get install --assume-yes libcups2 cups libcups2-dev cups-bsd cups-client libcupsimage2-dev libdbus-1-dev build-essential

[Bug 659053] Re: On notebook Asus eeePC 1015PE, random Wifi

2010-10-19 Thread Thomas Basset
I currently run this kernel : linux- image-2.6.36-999-generic_2.6.36-999.201010151118_i386.deb No matter anymore. ** Tags removed: needs-upstream-testing -- On notebook Asus eeePC 1015PE, random Wifi https://bugs.launchpad.net/bugs/659053 You received this bug notification because you are a

[Bug 582470] Re: many error (bug?) messages on console

2010-10-19 Thread OblongCheese
Vitals: Ubuntu 10.10, fresh install. When running amarok from CLI, I am also having this printed to stderr: QVariantMap DBusMenuExporterDBus::GetProperties(int, const QStringList): Condition failed: action During playback of music files, the music will skip and that message will print to the

[Bug 663112] [NEW] package python-pysnmp-common 4.1.9a-1 failed to install/upgrade: próba nadpi sania /usr/share/pyshared/pysnmp/__init__.py , który istnieje także w pakiecie python-py snmp2 0:2.0.

2010-10-19 Thread Adam Jastrzębski
Public bug reported: Binary package hint: python-pysnmp4 ? ProblemType: Package DistroRelease: Ubuntu 10.04 Package: python-pysnmp-common 4.1.9a-1 ProcVersionSignature: Ubuntu 2.6.32-25.44-generic-pae 2.6.32.21+drm33.7 Uname: Linux 2.6.32-25-generic-pae i686 Architecture: i386 Date: Fri Oct 15

[Bug 663112] Re: package python-pysnmp-common 4. 1.9a-1 failed to install/upgrade: próba nadpisani a /usr/share/pyshared/pysnmp/__init__.py , który istnieje także w pakiecie python-pysnm p2 0:2.0.9-

2010-10-19 Thread Adam Jastrzębski
-- package python-pysnmp-common 4.1.9a-1 failed to install/upgrade: próba nadpisania /usr/share/pyshared/pysnmp/__init__.py, który istnieje także w pakiecie python-pysnmp2 0:2.0.9-2 https://bugs.launchpad.net/bugs/663112 You received this bug notification because you are a member of Ubuntu

[Bug 663110] [NEW] OOo 3.2.1 - Using match() function, macros are not opened when document is opened as a template

2010-10-19 Thread Walter Garcia-Fontes
Public bug reported: Binary package hint: openoffice.org The problem seems to be related with the match() function, if I don't include it the macros are opened when I open the document as a template, when I include it the macros are not opened (I get an error message of Script could not be ...

[Bug 663110] Re: OOo 3.2.1 - Using match() function, macros are not opened when document is opened as a template

2010-10-19 Thread Walter Garcia-Fontes
-- OOo 3.2.1 - Using match() function, macros are not opened when document is opened as a template https://bugs.launchpad.net/bugs/663110 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list

[Bug 663110] Re: OOo 3.2.1 - Using match() function, macros are not opened when document is opened as a template

2010-10-19 Thread Walter Garcia-Fontes
test1.ods to reproduce this issue ** Attachment added: test1.ods https://bugs.launchpad.net/ubuntu/+source/openoffice.org/+bug/663110/+attachment/1701052/+files/test1.ods -- OOo 3.2.1 - Using match() function, macros are not opened when document is opened as a template

[Bug 663110] Re: OOo 3.2.1 - Using match() function, macros are not opened when document is opened as a template

2010-10-19 Thread Walter Garcia-Fontes
test2.ods to reproduce this issue ** Attachment added: test2.ods https://bugs.launchpad.net/ubuntu/+source/openoffice.org/+bug/663110/+attachment/1701053/+files/test2.ods ** Bug watch added: OpenOffice.org Issue Tracker #114968 http://qa.openoffice.org/issues/show_bug.cgi?id=114968 --

[Bug 663110] Re: OOo 3.2.1 - Using match() function, macros are not opened when document is opened as a template

2010-10-19 Thread Walter Garcia-Fontes
I reported this bug also in the OpenOffice but system (qa: Issue 114968, http://qa.openoffice.org/issues/show_bug.cgi?id=114968) -- OOo 3.2.1 - Using match() function, macros are not opened when document is opened as a template https://bugs.launchpad.net/bugs/663110 You received this bug

[Bug 663099] Re: failed to fetch http://ftp.udc.es/ubunto/pool/universe/o/orc/liborc-0.4-0_0.4-5-1_i386.deb 404 Not Found

2010-10-19 Thread RedSingularity
Please disregard the last post of mine. The problem is not with update- manager but rather an out of date mirror. I have subscribed the proper person to this report so they will see it and make the proper changes to fix. Thanks for taking the time to report and please feel free to do so in the

[Bug 663113] [NEW] package nvidia-current 260.19.06-0ubuntu1 failed to install/upgrade: nvidia-current kernel module failed to build

2010-10-19 Thread Botu.Sun
Public bug reported: After upgraded my Ubuntu 10.04 to 10.10, a bug reporter thing said there's something wrong with upgrade. ProblemType: Package DistroRelease: Ubuntu 10.10 Package: nvidia-current 260.19.06-0ubuntu1 ProcVersionSignature: Ubuntu 2.6.35-22.34-generic-pae 2.6.35.4 Uname: Linux

[Bug 663113] Re: package nvidia-current 260.19.06-0ubuntu1 failed to install/upgrade: nvidia-current kernel module failed to build

2010-10-19 Thread Botu.Sun
-- package nvidia-current 260.19.06-0ubuntu1 failed to install/upgrade: nvidia-current kernel module failed to build https://bugs.launchpad.net/bugs/663113 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list

[Bug 663111] [NEW] bash_completion script errors: undefined variables, failed GLOB

2010-10-19 Thread Ian! D. Allen
Public bug reported: Binary package hint: bash-completion The main /etc/bash_completion script and many of the helper scripts under /etc/bash_completion.d/ fail for shells running with one or both of set -o nounset (fail if variables are used without being defined) and/or shopt -s failglob (fail

[Bug 663111] Re: bash_completion script errors: undefined variables, failed GLOB

2010-10-19 Thread Ian! D. Allen
** Patch added: patch for /etc/bash_completion to fix undefined variables and failed GLOB https://bugs.launchpad.net/bugs/663111/+attachment/1701054/+files/patch.txt -- bash_completion script errors: undefined variables, failed GLOB https://bugs.launchpad.net/bugs/663111 You received this

[Bug 663111] Re: bash_completion script errors: undefined variables, failed GLOB

2010-10-19 Thread Ian! D. Allen
Another undefined variable error, but I'm not sure if the fix is correct: --- .desktop-file-validate.ORIG 2010-09-08 06:14:56.0 -0400 +++ desktop-file-validate 2010-10-11 16:18:22.215080283 -0400 @@ -9,4 +9,4 @@ cur=${COMP_WORDS[COMP_CWORD]} _filedir '@(desktop)' }

[Bug 653843] Re: system does not hibernate

2010-10-19 Thread Georgios Kylafas
I experience the same problem in an HP Compaq nc6120. As a workaround, I use the kernel from 10.04, i.e. linux-image-2.6.32-25-generic, which hibernates and suspends successfully. -- system does not hibernate https://bugs.launchpad.net/bugs/653843 You received this bug notification because you

[Bug 623062] Re: permafrost - DSP language designed with physics-based modeling in mind

2010-10-19 Thread Bug Watch Updater
** Changed in: debian Status: Fix Committed = Fix Released -- permafrost - DSP language designed with physics-based modeling in mind https://bugs.launchpad.net/bugs/623062 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. --

[Bug 594866] Re: [Maverick][2.6.35] RT2860 (ralink) broken with rt2800pci for amd64

2010-10-19 Thread Frank Groeneveld
Wolfgang: for you it doesn't work in 64bit mode, but for me it doesn't in 32bit as well, so please change the title back... ** Summary changed: - [Maverick][2.6.35] RT2860 (ralink) broken with rt2800pci for amd64 + [Maverick][2.6.35] RT2860 (ralink) broken with rt2800pci -- [Maverick][2.6.35]

[Bug 206673] Re: vpnc disconnects after a few seconds

2010-10-19 Thread Sabine Grabner
Were you able to resolve the disconnect problem? I am having the same log entry in Ubuntu 10.4. NetworkManager: SCPlugin-Ifupdown: devices removed (path: /sys/devices/virtual/net/tun0, iface: tun0) -- vpnc disconnects after a few seconds https://bugs.launchpad.net/bugs/206673 You received this

[Bug 663115] [NEW] video player crashed while playing big videos

2010-10-19 Thread Simon Lober
Public bug reported: By starting big videos for example an .avi with 650 or more MB the totem player open the video for just one second without sound. After that there are four alert which pop up and the video stops. You can try it as much as you want, it doesn't work. alert 1 : Disconnected:

[Bug 663115] Re: video player crashed while playing big videos

2010-10-19 Thread Simon Lober
-- video player crashed while playing big videos https://bugs.launchpad.net/bugs/663115 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list ubuntu-bugs@lists.ubuntu.com

[Bug 663114] [NEW] [ENS1371 - Ensoniq AudioPCI] Playback problem, playback stops occasionally

2010-10-19 Thread Commoner
Public bug reported: Booting the system corrects the problem for a while. Problem appears at least in mplayer, Amarok and VLC player, probably in all players. ProblemType: Bug DistroRelease: Ubuntu 10.04 Package: alsa-base 1.0.22.1+dfsg-0ubuntu3 ProcVersionSignature: Ubuntu 2.6.32-25.44-generic

[Bug 663114] Re: [ENS1371 - Ensoniq AudioPCI] Playback problem, playback stops occasionally

2010-10-19 Thread Commoner
-- [ENS1371 - Ensoniq AudioPCI] Playback problem, playback stops occasionally https://bugs.launchpad.net/bugs/663114 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list ubuntu-bugs@lists.ubuntu.com

[Bug 663111] Re: bash_completion script errors: undefined variables, failed GLOB

2010-10-19 Thread Ian! D. Allen
And the /etc/bash_completion.d/mutt script fails badly if you have a line using pipes such as this in your .muttrc: source ~/sh/muttaliases.sh| bash$ mutt TABsed: can't read ~/sh/muttaliases.sh|: No such file or directory bash: eval: line -150: syntax error: unexpected end of file ^C

[Bug 663116] [NEW] volume up key no longer works

2010-10-19 Thread Harry
Public bug reported: Binary package hint: xine-ui xine-ui version 0.99.6-1 Ubuntu version 10.10 In the upgrade to 10.10, the volume-up key for xine stopped working when using software audio mixing. Previously, V (capital V) served to increase the volume and v lowered it. In 10.10, v works as

[Bug 606928] Re: intel 5300 abgn not work on maverick

2010-10-19 Thread Kwinz
NOT fixed yet. I just noticed a regression: connection is LIMITED TO 802.11g SPEEDS. iwconfig reports Bit Rate is 54Mb/s and not 300Mb/s as with Ubuntu 10.04. ** Changed in: linux (Ubuntu) Status: Fix Released = Confirmed -- intel 5300 abgn not work on maverick

[Bug 576991] Re: Add a wrapper for LD_LIBRARY_PATH to gnome-shell so we don't have to rebuild gjs for xulrunner updates

2010-10-19 Thread Stefano Rivera
Uploaded -- Add a wrapper for LD_LIBRARY_PATH to gnome-shell so we don't have to rebuild gjs for xulrunner updates https://bugs.launchpad.net/bugs/576991 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list

[Bug 662885] Re: PDF Compositing error

2010-10-19 Thread cowboy79
This is a screenshot showing the problem you can see a yellow bar at the top of the text box and a blue bar at the bottom and white between where there should be a gradient between the two colours. ** Attachment added: a screenshot showing an error in the compositing of a PDF by Evince

[Bug 653616] Re: libdvbpsi finds TS discontinuity for UK Multiplex B DVB-T services

2010-10-19 Thread harald kragh
This is also an issue in DK. trying to isolate the issue on 10,04 I had the experiences as #2, 1.0.x worked perfectly and 1.1.x simply didn't work, getting the same errors as #7. My issue is that on 10.10 only VLC 1.1.x is available. IF I can support the process, e.g. by validating the fix,

[Bug 627487] Re: KiCad won't start

2010-10-19 Thread Adrine
*** This bug is a duplicate of bug 610975 *** https://bugs.launchpad.net/bugs/610975 Hi all! I just tried the compiling steps noted by Blaicher above, and yes its working fine, except that it has no menu File, Edit etc, and has only toolbars. The same is shown in Kicad mainwindow, eeschema,

[Bug 627487] Re: KiCad won't start

2010-10-19 Thread Adrine
*** This bug is a duplicate of bug 610975 *** https://bugs.launchpad.net/bugs/610975 Here's a screenshots of the menuless windows.. :( ** Attachment added: Screenshot of the menu less windows.

[Bug 523923] Re: fullscreen volume button

2010-10-19 Thread frank van dijk
after 8 months: 3 people confirmd this bug (not the fastest way to solve this problem) bug or not, i don not like clicking on the full screen button every time I adjust the volume. a workaround i dont have, though you could try to disable the notify widget ** Description changed: Binary

  1   2   3   4   5   6   7   8   9   10   >